@media (max-width: 460px) {
    /*.product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12 {
    
}
    
 .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(3n+3) .product-thumb{border-right:none;}
 .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12:nth-child(2n+1) .product-thumb{border-right:none;} */
    .product-layout.product-grid.col-lg-4.col-md-4.col-sm-6.col-xs-12 .product-thumb{border-right:none; min-height:109px;}
    .saleslider .item-content h2 {font-size: 14px;}
    .saleslider .item-content h3{font-size: 15px;line-height: 27px;}
    .saleslider .item-content span{font-size: 15px;line-height: 20px;}
    .saleslider .item-content .shopnow-btn{font-size: 13px;padding: 0;}
      .item-content .fa-quote-left {
    display: table;
    float: none;
    margin: 0 auto;
    padding: 10px 0;
    width: 60%;
}.item-content i span{font-size:10px;}
#slideshow0 .owl-item .item .item-content, .informationBanner .item .item-content, .categoryBanner .item .item-content{display:none;}
}
@media (max-width: 420px) {.fproducts h3{font-size:25px;}.information-contact .panel{ padding:0 20px;}}
@media (max-width: 360px) {.homeblog .product-thumb .caption{padding:0 0 30px;}.relatedprodutc .product_details{padding:0 10px;}

 }